.html
{
	background-color: #3D5361;
	background: -webkit-gradient(linear, center top, center bottom, from(#3D5361),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -moz-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -ms-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -o-linear-gradient(top,#3D5361 ,#000000 100%);
	background: linear-gradient(to bottom,#3D5361 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3D5361, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3D5361', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 509px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #202426;
	background-color: #4A7283;
	margin-left: auto;
	margin-right: auto;
}

#pu532-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -103px;
	left: -7px;
}

#u532-4
{
	z-index: 67;
}

#slideshowu787
{
	z-index: 17;
	width: 0.01px;
	height: 644px;
	margin-left: 47px;
	margin-top: 17px;
	position: relative;
}

#u829
{
	position: absolute;
	width: 868px;
	height: 644px;
	background-color: transparent;
}

#u829popup
{
	z-index: 18;
}

#u830
{
	z-index: 19;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1029
{
	z-index: 21;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u830_img,#u1029_img
{
	padding: 202px 274px;
}

#u1038
{
	z-index: 23;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1038_img
{
	padding: 99px 126px;
}

#u1047
{
	z-index: 25;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1047_img
{
	padding: 82px 114px;
}

#u1056
{
	z-index: 27;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1056_img
{
	margin: 1px -1px;
}

#u1074
{
	z-index: 29;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1074_img
{
	padding: 92px 121px;
}

#u1092
{
	z-index: 31;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1128
{
	z-index: 33;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1155
{
	z-index: 35;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1173
{
	z-index: 37;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1173_img
{
	padding: 94px 123px;
}

#u1200
{
	z-index: 39;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1209
{
	z-index: 41;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1218
{
	z-index: 43;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1227
{
	z-index: 45;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1254
{
	z-index: 47;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1263
{
	z-index: 49;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1155_img,#u1200_img,#u1209_img,#u1218_img,#u1227_img,#u1254_img,#u1263_img
{
	padding: 22px 34px;
}

#u1272
{
	z-index: 51;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1281
{
	z-index: 53;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1290
{
	z-index: 55;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1299
{
	z-index: 57;
	width: 868px;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1056_clip,#u1092_clip,#u1128_clip,#u1272_clip,#u1281_clip,#u1290_clip,#u1299_clip
{
	overflow: hidden;
	width: 868px;
	height: 644px;
}

#u1092_img,#u1128_img,#u1272_img,#u1281_img,#u1290_img,#u1299_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u812-4
{
	position: absolute;
	width: 40px;
	min-height: 101px;
	padding: 10px;
	color: #F4BFBF;
	font-size: 72px;
	line-height: 101px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 171px;
	left: 2px;
}

#u812-4popup
{
	z-index: 59;
}

#u788-4
{
	position: absolute;
	width: 34px;
	min-height: 101px;
	padding: 10px;
	color: #F4BFBF;
	font-size: 72px;
	line-height: 101px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 171px;
	left: 814px;
}

#u788-4popup
{
	z-index: 63;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu645
{
	z-index: 71;
	width: 587px;
	margin-right: -10000px;
	margin-top: -79px;
	left: 289px;
}

#u694
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u695
{
	width: 68px;
	padding-bottom: 17px;
}

#u695:hover
{
	margin: 0px;
}

#u695:active
{
	margin: 0px;
}

#u697-4_clip
{
	width: 37px;
	height: 17px;
}

#u680
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u681
{
	width: 91px;
	padding-bottom: 17px;
}

#u695.MuseMenuActive,#u681:hover
{
	margin: 0px;
}

#u681:active
{
	margin: 0px;
}

#u687
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 163px;
}

#u688
{
	width: 90px;
	padding-bottom: 17px;
}

#u681.MuseMenuActive,#u688:hover
{
	margin: 0px;
}

#u688:active
{
	margin: 0px;
}

#u683-4_clip,#u691-4_clip
{
	width: 60px;
	height: 17px;
}

#u659
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 255px;
}

#u660
{
	width: 89px;
	padding-bottom: 17px;
}

#u688.MuseMenuActive,#u660:hover
{
	margin: 0px;
}

#u660:active
{
	margin: 0px;
}

#u661-4_clip
{
	width: 59px;
	height: 17px;
}

#u673
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 346px;
}

#u674
{
	width: 91px;
	padding-bottom: 17px;
}

#u660.MuseMenuActive,#u674:hover
{
	margin: 0px;
}

#u674:active
{
	margin: 0px;
}

#u675-4_clip
{
	width: 61px;
	height: 17px;
}

#u779
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u782
{
	width: 148px;
	padding-bottom: 17px;
}

#u674.MuseMenuActive,#u782:hover
{
	margin: 0px;
}

#u782:active
{
	margin: 0px;
}

#u782.MuseMenuActive
{
	margin: 0px;
}

#u783-4_clip
{
	width: 118px;
	height: 17px;
}

#u697-4,#u683-4,#u691-4,#u661-4,#u675-4,#u783-4
{
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#u708-3
{
	z-index: 14;
	width: 7px;
	margin-bottom: -143px;
	margin-right: -10000px;
	margin-top: 861px;
	left: 156px;
}

#u707-12
{
	z-index: 2;
	width: 311px;
	min-height: 9px;
	margin-bottom: -143px;
	margin-right: -10000px;
	margin-top: 768px;
	left: 247px;
}

body
{
	padding-top: 165px;
	padding-bottom: 249px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -768px;
}

